/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Modal,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdLogForm from '../sd-log-form.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Modal)

export default {
  SdDataTable,
  SdLogForm,
}
